server:
  port: 8089
  tomcat:
    max-swallow-size: -1
  servlet:
    context-path: /mallpay
  max-http-header-size: 8999

spring:
  application:
    name: mall-pay
  messages:
    basename: i18n/messages
  servlet:
    multipart:
      max-file-size: 50MB
      max-request-size: 50MB


